Bug 171515 - headers are missing in the fedora core 4 updates
Summary: headers are missing in the fedora core 4 updates
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-21 23:21 UTC by Flavio Cardone
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 16:33:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Flavio Cardone 2005-10-21 23:21:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.12) Gecko/20050920 Firefox/1.0.7

Description of problem:
up2date is no longer able to update the system using the fedora updates because the headers directory is missing in http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/ and in all the mirrors.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start up2date
2. try using the updates channel
3.
  

Actual Results:  could not update

Expected Results:  up2date should have been able to download the headers and update the programs

Additional info:

Comment 1 John Thacker 2006-10-29 20:32:17 UTC
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Comment 2 John Thacker 2006-11-05 16:33:10 UTC
Closing per previous message.


Note You need to log in before you can comment on or make changes to this bug.